Essentials Fehlermeldung

Dieses Thema im Forum "Technischer Support" wurde erstellt von Wolfi15, 13. März 2014.

  1. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15
    Hey,
    seit schon einiger Zeit beobachte ich, dass Essentials bei gewissen Aktionen einen Fehler ausspuckt.
    Durch Updaten von Essentials wurde das leider nicht behoben, nun möcht ich gerne wissen was den Fehler verursacht:
     
    #1
  2. Mario52
    Offline

    Mario52

    Registriert seit:
    19. August 2013
    Beiträge:
    511
    Minecraft:
    Mario_52
    Wie du wahrscheinlich gemerkt hast, ist das ein Event, also etwas das Passiert wenn in dem Fall eine Entity schaden von einer Entity bekommt. Wieso das nicht funktioniert weis ich nicht. Sollte aber nichts schlimmes sein. Es kann auch an den Plugins liegen die du installiert hast.
     
    #2
  3. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15
    Alles klar, wenns nicht schlimm is kanns ichs ja beruhigt ingorieren.
    Was mich wundert, dass das erst aufgetaucht ist, als ich den Server neugestartet habe und ein Plugin davor entfernt habe...
     
    #3
  4. [Dev] iTzSasukeHDxLP
    Offline

    [Dev] iTzSasukeHDxLP Ehem. Teammitglied

    Registriert seit:
    5. Januar 2014
    Beiträge:
    938
    Klar ist das schlimm!

    1. Steig auf Spigot um, das laeuft stabiler und kann den Fehler schon beseitigen.
    2. Update Essentials und versuch aeltere Versionen.

    Ich hatte demletzt auch solche Probleme. Essentials und die neuen Bukkitbuilds haben sich anscheinend nicht sehr lieb.
     
    #4
  5. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15

    Ich werde bei Bukkit bleiben, denn ich kann mich nicht mit Spigot anfreunden.
    Das kommt bei alten sowie neuen Versionen, schon alles getestet
     
    #5
  6. [Dev] iTzSasukeHDxLP
    Offline

    [Dev] iTzSasukeHDxLP Ehem. Teammitglied

    Registriert seit:
    5. Januar 2014
    Beiträge:
    938
    Was hast du gegen Spigot ?

    Ich benutze bukkit 1.7.2:2.0 und Essentials fuer 1.6.4


    Welche Kombi nutzt du genau ?
     
    #6
  7. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15
    bukkit version #3020 und Essentials für 1.6.4
     
    #7
  8. [Dev] iTzSasukeHDxLP
    Offline

    [Dev] iTzSasukeHDxLP Ehem. Teammitglied

    Registriert seit:
    5. Januar 2014
    Beiträge:
    938
    Versuch mal Build 2974 und schick ne ganze Serverlog.
     
    #8
  9. Wolfi15
    Offline

    Wolfi15

    Registriert seit:
    4. November 2011
    Beiträge:
    602
    Minecraft:
    Wolfi15
    Werd ich mal ausprobieren, nur ist es halt, dass der Fehler nur 1x alle 3 Tage kommt oder so :D
     
    #9
  10. [Dev] iTzSasukeHDxLP
    Offline

    [Dev] iTzSasukeHDxLP Ehem. Teammitglied

    Registriert seit:
    5. Januar 2014
    Beiträge:
    938
    Dann kannst du es eig ignorieren ^^ Irgendwo gibts immer nen kleinem Fehler..
     
    #10